Subject: bug#23478: 25.0.93; Mouse region selection asymmetry

From: [email-masked]
Date: Mon, 04 Jul 2016 21:32:43 -0400

Drew Adams <[email-masked]> writes:
>
> 2. I see plenty of _bug fixes_ that have backward-incompatible
>    behavior, and that are neither opt-in nor "have no choice".
>    No, I'm not going to look for a list of them.  But this is
>    definitely my recollection and impression.  (And it is usually
>    not a problem - I am not complaining that it is here.)

The line bug fixes and new features can be fuzzy at times.  In this
case, the current behaviour just feels like a (albeit very minor) bug to
me.  So it would be nice if users didn't have to opt-in to get non-buggy
behaviour.